public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
From: "Eray Aslan" <eras@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: net-mail/dovecot/
Date: Thu, 15 Aug 2024 07:32:23 +0000 (UTC)	[thread overview]
Message-ID: <1723707079.a6d4eda4ca6fc9911ab4928c138e85b526f803d1.eras@gentoo> (raw)

commit:     a6d4eda4ca6fc9911ab4928c138e85b526f803d1
Author:     Eray Aslan <eras <AT> gentoo <DOT> org>
AuthorDate: Thu Aug 15 07:31:19 2024 +0000
Commit:     Eray Aslan <eras <AT> gentoo <DOT> org>
CommitDate: Thu Aug 15 07:31:19 2024 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a6d4eda4

net-mail/dovecot: add 2.3.21.1

Bug: https://bugs.gentoo.org/937955
Signed-off-by: Eray Aslan <eras <AT> gentoo.org>

 net-mail/dovecot/Manifest                |   2 +
 net-mail/dovecot/dovecot-2.3.21.1.ebuild | 302 +++++++++++++++++++++++++++++++
 2 files changed, 304 insertions(+)

diff --git a/net-mail/dovecot/Manifest b/net-mail/dovecot/Manifest
index 05a25366fc15..349f1f213a6b 100644
--- a/net-mail/dovecot/Manifest
+++ b/net-mail/dovecot/Manifest
@@ -1,4 +1,6 @@
 DIST dovecot-2.3-pigeonhole-0.5.20.tar.gz 1945126 BLAKE2B 6845896f9bcfb26f74b0ecbc8109cfc2cd67492742aea2459cd74695d165c6009552b7178f370e06281440270829decc3f5fad9590b984ca3ff10267f4cf3e02 SHA512 45683e6bd678db00fc3e3c61d27a264d30d0e9aeb9ceb7ab55f94f0317d387056fa092e266062117cbe2a9dc2c90ddca03d154e78aad9c0d61fe8cf2c9187603
+DIST dovecot-2.3-pigeonhole-0.5.21.1.tar.gz 1956404 BLAKE2B ad0ea5c2c181aa9cdf12a7b58141a9812cad11e6ead4d4f38366e13589a84135db1998da179192a6e66a53240647906d96bb330982e7f2f204ba8c402f14cbbd SHA512 7387b417611599fe70d1a83d3b408321e66f5a883bf78a9d55c7496b1a17220677daebaefde2061e0d7064fe07c410ecfc64662878bb253ddcd9e128dd83fbaa
 DIST dovecot-2.3-pigeonhole-0.5.21.tar.gz 1955945 BLAKE2B 91c4f5b2c21ef0f74ea4661abb94bd86beda6449642ec8ef6b2f48e86b370f78eb6b63f2ffb382cff500137a6723b6b4589548c3b8e415f0caf36c2e6b8b7cf4 SHA512 5537444025a474ee1b79919a424e24530695aec639361c531257f25fac286673719d476906d99d47e348deb57baa75419bff7dd284c82d2b751334dedec96314
 DIST dovecot-2.3.20.tar.gz 7805735 BLAKE2B e041c68a8c2b4b1068f526554d92caa5806a4d3854cc4a287633e4702f764b68922e368426b1bb395c9dab92183e9568f8c8b6ff5491a39f1a28e818be1afec8 SHA512 20c5a9cacf2c22d99d46400b666206e5b153c35286c205eec5df4d2ce0c88cf29ea15df81716794fd75837f6d67dfa4037096cf4bb66f524877a9a0a6bb282c8
+DIST dovecot-2.3.21.1.tar.gz 7842044 BLAKE2B 3f4238a2f6a73bce1ed37d0def7dc2e61823173836879ed8b4ef5806b4403300335d551215fc4fb2ee8b4106276f84d16b24c2be53148b92da3f946a3b904e46 SHA512 9de6ce3a579ef2040248b692874a6d64a732bb735a9cee3144604927cad49690c4b0e29f7ecf3af23190d56f30956d955d13acd5d352534df62fbdfde4b60f9f
 DIST dovecot-2.3.21.tar.gz 7837242 BLAKE2B 50d0b614e163240e798d272e4435dd51b498bc96468207d2c24132a7f8ac46f5b9393df254d7651046ce10af97d5ca1041b59800b9f71e40b331645d7eaa6326 SHA512 2d463c38639c3fd3d617ee5b1a4e4d0c11362339c4d4d62a5a90164a8b10bc58919545679bbf379139bdb743fdb013033abfddc1fc6401eb8099463cdc2401ca

diff --git a/net-mail/dovecot/dovecot-2.3.21.1.ebuild b/net-mail/dovecot/dovecot-2.3.21.1.ebuild
new file mode 100644
index 000000000000..0112871409ca
--- /dev/null
+++ b/net-mail/dovecot/dovecot-2.3.21.1.ebuild
@@ -0,0 +1,302 @@
+# Copyright 1999-2024 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+LUA_COMPAT=( lua5-1 lua5-3 )
+# do not add a ssl USE flag.  ssl is mandatory
+SSL_DEPS_SKIP=1
+inherit autotools flag-o-matic lua-single ssl-cert systemd toolchain-funcs
+
+MY_P="${P/_/.}"
+#MY_S="${PN}-ce-${PV}"
+major_minor="$(ver_cut 1-2)"
+sieve_version="0.5.21.1"
+if [[ ${PV} == *_rc* ]]; then
+	rc_dir="rc/"
+else
+	rc_dir=""
+fi
+
+DESCRIPTION="An IMAP and POP3 server written with security primarily in mind"
+HOMEPAGE="https://www.dovecot.org/"
+SRC_URI="https://dovecot.org/releases/${major_minor}/${rc_dir}${MY_P}.tar.gz
+	sieve? (
+	https://pigeonhole.dovecot.org/releases/${major_minor}/${rc_dir}${PN}-${major_minor}-pigeonhole-${sieve_version}.tar.gz
+	)
+	managesieve? (
+	https://pigeonhole.dovecot.org/releases/${major_minor}/${rc_dir}${PN}-${major_minor}-pigeonhole-${sieve_version}.tar.gz
+	) "
+S="${WORKDIR}/${MY_P}"
+LICENSE="LGPL-2.1 MIT"
+SLOT="0/${PV}"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~riscv ~s390 ~sparc ~x86"
+
+IUSE_DOVECOT_AUTH="kerberos ldap lua mysql pam postgres sqlite"
+IUSE_DOVECOT_COMPRESS="lz4 zstd"
+IUSE_DOVECOT_OTHER="argon2 caps doc lucene managesieve rpc
+	selinux sieve solr static-libs stemmer suid systemd tcpd textcat unwind"
+
+IUSE="${IUSE_DOVECOT_AUTH} ${IUSE_DOVECOT_COMPRESS} ${IUSE_DOVECOT_OTHER}"
+
+REQUIRED_USE="lua? ( ${LUA_REQUIRED_USE} )"
+
+DEPEND="
+	app-arch/bzip2
+	app-arch/xz-utils
+	dev-libs/icu:=
+	dev-libs/openssl:0=
+	sys-libs/zlib:=
+	virtual/libiconv
+	argon2? ( dev-libs/libsodium:= )
+	caps? ( sys-libs/libcap )
+	kerberos? ( virtual/krb5 )
+	ldap? ( net-nds/openldap:= )
+	lua? ( ${LUA_DEPS} )
+	lucene? ( >=dev-cpp/clucene-2.3 )
+	lz4? ( app-arch/lz4 )
+	mysql? ( dev-db/mysql-connector-c:0= )
+	pam? ( sys-libs/pam:= )
+	postgres? ( dev-db/postgresql:* )
+	rpc? ( net-libs/libtirpc:= net-libs/rpcsvc-proto )
+	selinux? ( sec-policy/selinux-dovecot )
+	solr? ( net-misc/curl dev-libs/expat )
+	sqlite? ( dev-db/sqlite:* )
+	stemmer? ( dev-libs/snowball-stemmer:= )
+	suid? ( acct-group/mail )
+	systemd? ( sys-apps/systemd:= )
+	tcpd? ( sys-apps/tcp-wrappers )
+	textcat? ( app-text/libexttextcat )
+	unwind? ( sys-libs/libunwind:= )
+	zstd? ( app-arch/zstd:= )
+	virtual/libcrypt:=
+	"
+
+RDEPEND="
+	${DEPEND}
+	acct-group/dovecot
+	acct-group/dovenull
+	acct-user/dovecot
+	acct-user/dovenull
+	net-mail/mailbase[pam?]
+	"
+
+PATCHES=(
+	"${FILESDIR}/${PN}"-autoconf-lua-version-v2.patch
+	"${FILESDIR}/${PN}"-socket-name-too-long.patch
+	"${FILESDIR}/${PN}"-2.3.19.1-slibtool.patch # 782631
+	"${FILESDIR}"/CVE-2022-30550.patch
+	"${FILESDIR}/${PN}"-openssl-3.patch
+	"${FILESDIR}/${PN}"-typo-push.patch
+)
+
+pkg_setup() {
+	use lua && lua-single_pkg_setup
+	if use managesieve && ! use sieve; then
+		ewarn "managesieve USE flag selected but sieve USE flag unselected"
+		ewarn "sieve USE flag will be turned on"
+	fi
+}
+
+src_prepare() {
+	default
+	# bug 657108, 782631
+	#elibtoolize
+	eautoreconf
+
+	# Bug #727244
+	append-cflags -fasynchronous-unwind-tables
+}
+
+src_configure() {
+	local conf=""
+
+	if use postgres || use mysql || use sqlite; then
+		conf="${conf} --with-sql"
+	fi
+
+	# turn valgrind tests off. Bug #340791
+	VALGRIND=no \
+	LUAPC="${ELUA}" \
+	systemdsystemunitdir="$(systemd_get_systemunitdir)" \
+	econf \
+		--with-rundir="${EPREFIX}/run/dovecot" \
+		--with-statedir="${EPREFIX}/var/lib/dovecot" \
+		--with-moduledir="${EPREFIX}/usr/$(get_libdir)/dovecot" \
+		--disable-rpath \
+		--with-bzlib \
+		--without-libbsd \
+		--with-lzma \
+		--with-icu \
+		--with-ssl \
+		--with-zlib \
+		$( use_with argon2 sodium ) \
+		$( use_with caps libcap ) \
+		$( use_with kerberos gssapi ) \
+		$( use_with lua ) \
+		$( use_with ldap ) \
+		$( use_with lucene ) \
+		$( use_with lz4 ) \
+		$( use_with mysql ) \
+		$( use_with pam ) \
+		$( use_with postgres pgsql ) \
+		$( use_with sqlite ) \
+		$( use_with solr ) \
+		$( use_with stemmer ) \
+		$( use_with systemd ) \
+		$( use_with tcpd libwrap ) \
+		$( use_with textcat ) \
+		$( use_with unwind libunwind ) \
+		$( use_with zstd ) \
+		$( use_enable static-libs static ) \
+		${conf}
+
+	if use sieve || use managesieve; then
+		# The sieve plugin needs this file to be build to determine the plugin
+		# directory and the list of libraries to link to.
+		emake dovecot-config
+		cd "../dovecot-${major_minor}-pigeonhole-${sieve_version}" || die "cd failed"
+		econf \
+			$( use_enable static-libs static ) \
+			--localstatedir="${EPREFIX}/var" \
+			--enable-shared \
+			--with-dovecot="${S}" \
+			$( use_with ldap ) \
+			$( use_with managesieve )
+	fi
+}
+
+src_compile() {
+	default
+	if use sieve || use managesieve; then
+		cd "../dovecot-${major_minor}-pigeonhole-${sieve_version}" || die "cd failed"
+		emake CC="$(tc-getCC)" CFLAGS="${CFLAGS}"
+	fi
+}
+
+src_test() {
+	# bug #340791 and bug #807178
+	local -x NOVALGRIND=true
+
+	default
+	if use sieve || use managesieve; then
+		cd "../dovecot-${major_minor}-pigeonhole-${sieve_version}" || die "cd failed"
+		default
+	fi
+}
+
+src_install() {
+	default
+
+	if use suid; then
+		einfo "Changing perms to allow deliver to be suided"
+		fowners root:mail "/usr/libexec/dovecot/dovecot-lda"
+		fperms 4750 "/usr/libexec/dovecot/dovecot-lda"
+	fi
+
+	newinitd "${FILESDIR}"/dovecot.init-r6 dovecot
+
+	rm -rf "${ED}"/usr/share/doc/dovecot
+
+	dodoc AUTHORS NEWS README TODO
+	dodoc doc/*.{txt,cnf,xml,sh}
+	docinto example-config
+	dodoc doc/example-config/*.{conf,ext}
+	docinto example-config/conf.d
+	dodoc doc/example-config/conf.d/*.{conf,ext}
+	docinto wiki
+	dodoc doc/wiki/*
+	doman doc/man/*.{1,7}
+
+	# Create the dovecot.conf file from the dovecot-example.conf file that
+	# the dovecot folks nicely left for us....
+	local conf="${ED}/etc/dovecot/dovecot.conf"
+	local confd="${ED}/etc/dovecot/conf.d"
+
+	insinto /etc/dovecot
+	doins doc/example-config/*.{conf,ext}
+	insinto /etc/dovecot/conf.d
+	doins doc/example-config/conf.d/*.{conf,ext}
+	fperms 0600 /etc/dovecot/dovecot-{ldap,sql}.conf.ext
+	rm -f "${confd}/../README"
+
+	# .maildir is the Gentoo default
+	local mail_location="maildir:~/.maildir"
+	sed -i -e \
+		"s|#mail_location =|mail_location = ${mail_location}|" \
+		"${confd}/10-mail.conf" \
+		|| die "failed to update mail location settings in 10-mail.conf"
+
+	# We're using pam files (imap and pop3) provided by mailbase
+	if use pam; then
+		sed -i -e '/driver = pam/,/^[ \t]*}/ s|#args = dovecot|args = "\*"|' \
+			"${confd}/auth-system.conf.ext" \
+			|| die "failed to update PAM settings in auth-system.conf.ext"
+		# mailbase does not provide a sieve pam file
+		use managesieve && dosym imap /etc/pam.d/sieve
+		sed -i -e \
+			's/#!include auth-system.conf.ext/!include auth-system.conf.ext/' \
+			"${confd}/10-auth.conf" \
+			|| die "failed to update PAM settings in 10-auth.conf"
+	fi
+
+	# Update ssl cert locations
+	sed -i -e 's:^#ssl = yes:ssl = yes:' "${confd}/10-ssl.conf" \
+		|| die "ssl conf failed"
+	sed -i -e 's:^ssl_cert =.*:ssl_cert = </etc/ssl/dovecot/server.pem:' \
+		-e 's:^ssl_key =.*:ssl_key = </etc/ssl/dovecot/server.key:' \
+		"${confd}/10-ssl.conf" || die "failed to update SSL settings in 10-ssl.conf"
+
+	# Install SQL configuration
+	if use mysql || use postgres; then
+		sed -i -e \
+			's/#!include auth-sql.conf.ext/!include auth-sql.conf.ext/' \
+			"${confd}/10-auth.conf" || die "failed to update SQL settings in \
+			10-auth.conf"
+	fi
+
+	# Install LDAP configuration
+	if use ldap; then
+		sed -i -e \
+			's/#!include auth-ldap.conf.ext/!include auth-ldap.conf.ext/' \
+			"${confd}/10-auth.conf" \
+			|| die "failed to update ldap settings in 10-auth.conf"
+	fi
+
+	if use sieve || use managesieve; then
+		cd "../dovecot-${major_minor}-pigeonhole-${sieve_version}" || die "cd failed"
+		emake DESTDIR="${ED}" install
+		sed -i -e \
+			's/^[[:space:]]*#mail_plugins = $mail_plugins/mail_plugins = sieve/' "${confd}/15-lda.conf" \
+			|| die "failed to update sieve settings in 15-lda.conf"
+		rm -rf "${ED}"/usr/share/doc/dovecot
+		docinto example-config/conf.d
+		dodoc doc/example-config/conf.d/*.conf
+		insinto /etc/dovecot/conf.d
+		doins doc/example-config/conf.d/90-sieve{,-extprograms}.conf
+		use managesieve && doins doc/example-config/conf.d/20-managesieve.conf
+		docinto sieve/rfc
+		dodoc doc/rfc/*.txt
+		docinto sieve/devel
+		dodoc doc/devel/DESIGN
+		docinto plugins
+		dodoc doc/plugins/*.txt
+		docinto extensions
+		dodoc doc/extensions/*.txt
+		docinto locations
+		dodoc doc/locations/*.txt
+		doman doc/man/*.{1,7}
+	fi
+
+	use static-libs || find "${ED}"/usr/lib* -name '*.la' -delete
+}
+
+pkg_postinst() {
+	# Let's not make a new certificate if we already have one
+	if ! [[ -e "${ROOT}"/etc/ssl/dovecot/server.pem && \
+		-e "${ROOT}"/etc/ssl/dovecot/server.key ]];	then
+		einfo "Creating SSL	certificate"
+		SSL_ORGANIZATION="${SSL_ORGANIZATION:-Dovecot IMAP Server}"
+		install_cert /etc/ssl/dovecot/server
+	fi
+}


             reply	other threads:[~2024-08-15  7:32 UTC|newest]

Thread overview: 247+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2024-08-15  7:32 Eray Aslan [this message]
  -- strict thread matches above, loose matches on Subject: below --
2024-08-17  4:51 [gentoo-commits] repo/gentoo:master commit in: net-mail/dovecot/ Eray Aslan
2024-08-16 16:41 Arthur Zamarin
2024-08-15 18:56 Sam James
2024-08-15 18:56 Sam James
2024-08-15 15:00 Sam James
2024-08-15 10:50 Arthur Zamarin
2023-10-27 15:20 Michał Górny
2023-10-09  6:11 Eray Aslan
2023-04-30 11:43 Eray Aslan
2023-04-20 16:08 Eray Aslan
2023-03-27  1:36 Sam James
2023-03-16  6:54 Eray Aslan
2023-03-15 18:38 Arthur Zamarin
2023-02-06 22:19 Sam James
2023-02-06 18:00 Sam James
2023-02-06 17:44 Sam James
2023-02-06 17:44 Sam James
2022-12-23 13:16 Eray Aslan
2022-12-23 13:02 Eray Aslan
2022-12-23 13:02 Eray Aslan
2022-12-23 13:02 Eray Aslan
2022-07-28 14:09 Sam James
2022-07-11  4:29 Eray Aslan
2022-07-09 12:17 Agostino Sarubbo
2022-07-09 12:16 Agostino Sarubbo
2022-07-09 12:14 Agostino Sarubbo
2022-07-09 11:41 Arthur Zamarin
2022-07-09 11:28 Arthur Zamarin
2022-06-14 13:36 Eray Aslan
2022-06-14 13:36 Eray Aslan
2022-05-19 16:32 Eray Aslan
2022-05-19 13:36 Agostino Sarubbo
2022-05-10 11:19 Eray Aslan
2022-05-03 20:46 Vadim Misbakh-Soloviov
2022-03-21  7:50 Agostino Sarubbo
2022-03-19  7:53 Agostino Sarubbo
2022-03-17  7:42 Agostino Sarubbo
2022-02-03 14:16 Eray Aslan
2022-02-03 14:16 Eray Aslan
2021-12-16 10:14 Eray Aslan
2021-11-26 14:04 Eray Aslan
2021-09-17  5:44 Eray Aslan
2021-09-17  5:44 Eray Aslan
2021-08-08 12:34 Eray Aslan
2021-07-23 22:27 Marek Szuba
2021-07-17  5:00 Sam James
2021-06-22 20:54 Sam James
2021-06-22  6:48 Agostino Sarubbo
2021-06-22  6:47 Agostino Sarubbo
2021-06-22  6:47 Agostino Sarubbo
2021-06-21 19:05 Sam James
2021-06-21 13:40 Eray Aslan
2021-05-02 14:51 Mikle Kolyada
2021-03-25 23:52 Conrad Kostecki
2021-03-08  8:38 Eray Aslan
2021-02-06 19:40 Sam James
2021-02-06 19:39 Sam James
2021-02-06 19:13 Sam James
2021-02-05 21:10 Sam James
2021-02-05 21:09 Sam James
2021-01-27 23:04 Sam James
2021-01-23 22:51 Sam James
2021-01-23  4:09 Sam James
2021-01-07 10:20 Sam James
2021-01-07  5:10 Sam James
2021-01-06 13:09 Conrad Kostecki
2021-01-06  3:10 Sam James
2021-01-05 11:42 Eray Aslan
2020-12-24 22:06 Sergei Trofimovich
2020-12-22 21:02 Sam James
2020-12-22  6:33 Sam James
2020-12-22  4:36 Sam James
2020-12-21 17:48 Thomas Deutschmann
2020-12-21 14:20 Eray Aslan
2020-12-13  3:38 Sam James
2020-10-06 18:17 Sam James
2020-09-13 10:51 Jeroen Roovers
2020-09-12 19:21 Sam James
2020-09-05 23:46 Thomas Deutschmann
2020-09-05  3:55 Sam James
2020-08-14 18:14 Sam James
2020-08-14  9:17 Eray Aslan
2020-08-05  5:40 Eray Aslan
2020-05-27  6:28 Sergei Trofimovich
2020-05-21  8:06 Agostino Sarubbo
2020-05-21  8:00 Agostino Sarubbo
2020-05-21  7:58 Agostino Sarubbo
2020-05-21  7:53 Agostino Sarubbo
2020-05-20  8:07 Eray Aslan
2020-03-20 14:56 Thomas Deutschmann
2020-03-09  8:26 Eray Aslan
2020-02-14  5:44 Eray Aslan
2020-02-14  5:44 Eray Aslan
2020-02-13 10:22 Eray Aslan
2020-02-08 16:53 David Seifert
2020-02-08 16:25 David Seifert
2019-12-15  7:33 Eray Aslan
2019-12-15  7:33 Eray Aslan
2019-12-05  7:01 Eray Aslan
2019-10-12 21:16 Mikle Kolyada
2019-10-10 10:57 Eray Aslan
2019-09-16  5:23 Eray Aslan
2019-09-13 12:04 Agostino Sarubbo
2019-09-09 11:39 Lars Wendler
2019-09-01 18:23 Mikle Kolyada
2019-09-01 18:23 Mikle Kolyada
2019-09-01 18:23 Mikle Kolyada
2019-09-01  9:21 Sergei Trofimovich
2019-08-31 12:31 Sergei Trofimovich
2019-08-31 12:27 Sergei Trofimovich
2019-08-30  7:57 Agostino Sarubbo
2019-08-29 10:05 Michał Górny
2019-08-29  5:39 Eray Aslan
2019-08-28 23:22 Thomas Deutschmann
2019-08-28 20:12 Thomas Deutschmann
2019-08-08  5:53 Eray Aslan
2019-07-24  5:21 Eray Aslan
2019-06-24 10:30 Michał Górny
2019-06-04 18:51 Agostino Sarubbo
2019-06-04 14:36 Agostino Sarubbo
2019-05-12 21:48 Sergei Trofimovich
2019-05-10 13:02 Thomas Deutschmann
2019-05-09  4:45 Markus Meier
2019-05-07 20:14 Tobias Klausmann
2019-05-07  6:26 Sergei Trofimovich
2019-05-04 12:57 Agostino Sarubbo
2019-05-04  5:45 Eray Aslan
2019-04-28 13:03 Sergei Trofimovich
2019-04-28  7:42 Sergei Trofimovich
2019-04-27 15:48 Sergei Trofimovich
2019-04-24 21:33 Thomas Deutschmann
2019-04-20 18:43 Mikle Kolyada
2019-04-20 17:57 Mikle Kolyada
2019-04-19 17:02 Aaron Bauman
2019-04-19  6:35 Eray Aslan
2019-04-19  6:35 Eray Aslan
2019-04-19  6:35 Eray Aslan
2019-04-17 12:23 Mikle Kolyada
2019-04-17 12:23 Mikle Kolyada
2019-04-08 22:07 Sergei Trofimovich
2019-04-07 21:44 Mikle Kolyada
2019-04-07 21:34 Sergei Trofimovich
2019-04-07 21:16 Sergei Trofimovich
2019-04-07 21:00 Sergei Trofimovich
2019-03-30 10:46 Agostino Sarubbo
2019-03-29 14:02 Eray Aslan
2019-03-07 10:09 Eray Aslan
2019-02-16  7:49 Mikle Kolyada
2019-02-07  5:59 Eray Aslan
2018-10-10 16:26 Markus Meier
2018-09-14 12:17 Tobias Klausmann
2018-09-01 23:26 Sergei Trofimovich
2018-09-01 23:22 Sergei Trofimovich
2018-09-01 23:18 Sergei Trofimovich
2018-09-01 22:27 Mikle Kolyada
2018-09-01 17:55 Thomas Deutschmann
2018-08-04  7:11 Eray Aslan
2018-05-24 14:44 Eray Aslan
2018-04-22 20:45 Matt Turner
2018-04-07 21:30 Sergei Trofimovich
2018-03-29  7:59 Eray Aslan
2018-03-29  7:49 Eray Aslan
2018-03-28  5:15 Matt Turner
2018-03-20 15:58 Eray Aslan
2018-03-13 18:01 Markus Meier
2018-03-05 17:13 Tobias Klausmann
2018-03-02 23:21 Sergei Trofimovich
2018-03-02 15:35 Agostino Sarubbo
2018-02-28 23:51 Thomas Deutschmann
2018-02-28 22:18 Thomas Deutschmann
2018-02-28 22:18 Thomas Deutschmann
2018-02-05 21:27 Markus Meier
2018-02-04 22:02 Sergei Trofimovich
2018-02-01 20:37 Thomas Deutschmann
2018-02-01 14:20 Agostino Sarubbo
2018-01-28 13:38 Mikle Kolyada
2018-01-28 12:48 Sergei Trofimovich
2018-01-26 18:21 Thomas Deutschmann
2018-01-05 15:08 Eray Aslan
2017-12-25 13:32 Eray Aslan
2017-11-26 19:11 Sergei Trofimovich
2017-11-26 19:11 Sergei Trofimovich
2017-11-26 19:06 Sergei Trofimovich
2017-11-24  7:54 Eray Aslan
2017-10-23 12:55 Manuel Rüger
2017-10-23 12:08 Eray Aslan
2017-10-22 21:42 Tobias Klausmann
2017-10-22 20:33 Thomas Deutschmann
2017-10-21 12:25 Sergei Trofimovich
2017-10-18  8:36 Eray Aslan
2017-09-06  9:52 Eray Aslan
2017-07-02 14:37 Sergei Trofimovich
2017-07-02 14:36 Sergei Trofimovich
2017-06-28  6:52 Eray Aslan
2017-06-06 15:37 Eray Aslan
2017-06-05 12:28 Eray Aslan
2017-05-04  7:33 Eray Aslan
2017-04-23 10:27 Agostino Sarubbo
2017-04-22  7:33 Tobias Klausmann
2017-04-18  6:45 Michael Weber
2017-04-17 23:57 Michael Weber
2017-04-15  8:54 Jeroen Roovers
2017-04-13  5:53 Eray Aslan
2017-02-28  7:16 Eray Aslan
2017-01-18 14:36 Eray Aslan
2017-01-18 14:36 Eray Aslan
2017-01-14 12:26 Jeroen Roovers
2016-12-17 15:35 Markus Meier
2016-12-13 11:30 Agostino Sarubbo
2016-12-13 11:05 Agostino Sarubbo
2016-12-12 15:55 Tobias Klausmann
2016-12-06 14:45 Eray Aslan
2016-11-16 21:06 Markus Meier
2016-11-06  8:15 Jeroen Roovers
2016-10-31  6:29 Eray Aslan
2016-10-21 19:08 Tobias Klausmann
2016-07-12 12:47 Eray Aslan
2016-04-27  7:26 Eray Aslan
2016-04-04  5:36 Eray Aslan
2016-03-18 11:25 Eray Aslan
2016-02-12  6:30 Eray Aslan
2016-02-05 17:37 Tobias Klausmann
2016-01-09 11:33 Eray Aslan
2015-12-14 15:02 Eray Aslan
2015-11-23  9:25 Agostino Sarubbo
2015-11-18  9:53 Sergey Popov
2015-11-10 18:59 Markus Meier
2015-11-08 19:41 Mikle Kolyada
2015-11-05 11:20 Agostino Sarubbo
2015-11-01 19:10 Jeroen Roovers
2015-11-01 13:07 Mikle Kolyada
2015-10-31  6:58 Jeroen Roovers
2015-10-30  9:35 Eray Aslan
2015-10-28 17:00 Jeroen Roovers
2015-10-27 12:18 Agostino Sarubbo
2015-10-24 15:55 Sergey Popov
2015-10-24 15:46 Sergey Popov
2015-10-12 15:34 Eray Aslan
2015-10-05  9:14 Julian Ospald
2015-10-03  8:57 Markus Meier
2015-09-24  7:59 Agostino Sarubbo
2015-09-22  8:57 Agostino Sarubbo
2015-09-21  5:33 Jeroen Roovers
2015-09-20  9:30 Agostino Sarubbo
2015-09-19 12:32 Agostino Sarubbo
2015-09-16 11:28 Tobias Klausmann

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=1723707079.a6d4eda4ca6fc9911ab4928c138e85b526f803d1.eras@gentoo \
    --to=eras@gentoo.org \
    --cc=gentoo-commits@lists.gentoo.org \
    --cc=gentoo-dev@lists.gentoo.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox